
.c_footer {margin: 10px 0; padding: 0; text-align: right;}

/*---------- For the inline edit icons -----------*/
.eipbackimg {background-color: #DAE7F2; border: solid 1px #4F839F;}

.c_content .eipbackimg {margin-top: -25px; margin-left: 20px;}
/*.c_content .c_title .eipbackimg {margin-top: -25px; margin-left: 20px; }*/

.ModuleTitle_MenuItem {border:none;}





















